التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات Ubuntu

57

تاريخ التحذير: 24 سبتمبر, 2020

مستوى الخطورة ● متوسط

رقم التحذير: 2020-1830

القطاع المستهدف: الكل

الوصف:

أصدرت Ubuntu عدّة تحديثات لمعالجة عددٍ من الثغرات في النسخ التالية:

  • Linux kernel
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS
    • Ubuntu 14.04 ESM
  • Perl DBI module
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS
    • Ubuntu 14.04 ESM
    • Ubuntu 12.04 ESM

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • حجب الخدمة (DoS).
  • الحصول على صلاحيات مستخدم إداري.
  • الحصول على معلومات حساسة.

الإجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة، حيث أصدرت Ubuntu توضيحًا لهذه التحديثات:

آخر تحديث في 24 سبتمبر, 2020